  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
}

#katachiSCT img {
max-width: 100%;
height: auto;
}
#katachiSCT {
background-color: #f2f2f2;
text-align: center;
}
#katachiSCT .cont {
padding: 60px 0 0 0;
}
#katachiSCT .icon img {
display: block;
margin: 0 auto;
width: 53px;
height: auto;
}
#katachiSCT .catch {
margin-bottom: 25px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#katachiSCT .lead {
margin-bottom: 60px;
padding: 0 20px;
font-size: 16px;
line-height: 1.5;
text-align: left;
}
#katachiSCT .list {
background-color: #fff;
}
#katachiSCT .block {
padding: 40px 20px 40px 20px;
}
#katachiSCT .block:nth-of-type(1) {
background-color: #f1e8d8;
}
#katachiSCT .block:nth-of-type(2) {
background-color: #a8c7dd;
}
#katachiSCT .block:nth-of-type(3) {
background-color: #edcced;
}
#katachiSCT .block:nth-of-type(4) {
background-color: #eed1d1;
}
#katachiSCT .block:nth-of-type(5) {
background-color: #b7e1d7;
}
#katachiSCT .icon {
margin-bottom: 10px;
padding-left: 8px;
}
#katachiSCT .icon img {
display: block;
margin: 0 auto 0 auto;
width: 70px;
height: auto;
}
#katachiSCT h2 {
margin-bottom: 15px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 26px;
}
#katachiSCT .led {
margin-bottom: 30px;
font-size: 18px;
line-height: 1.45;
}
#katachiSCT ul {
display: flex;
flex-wrap: wrap;
}
#katachiSCT li {
box-sizing: border-box;
margin-bottom: 30px;
padding: 0 10px;
width: 50%;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 1.29;
}
#katachiSCT li img {
display: block;
margin-bottom: 7px;
width: 100%;
height: auto;
}
#katachiSCT p.note {
margin: 20px 20px 0 20px;
font-size: 14px;
line-height: 1.29;
text-align: left;
}

@media (min-width: 768px) {
	#katachiSCT .cont {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 80px 0 85px 0;
	}
	#katachiSCT .catch {
	margin-bottom: 65px;
	font-size: 32px;
	line-height: 1.32;
	}
	#katachiSCT .lead {
	margin: 0 auto 80px auto;
	max-width: 800px;
	font-size: 18px;
	line-height: 1.78;
	}
	#katachiSCT .list {
	border-radius: 20px 0 0 20px;
	margin-left: 60px;
	overflow: hidden;
	}
	#katachiSCT .block {
	padding: 55px 70px 55px 10px;
	}
	#katachiSCT .icon {
	margin-bottom: 40px;
	padding-left: 12px;
	}
	#katachiSCT .icon img {
	width: 104px;
	}
	#katachiSCT h2 {
	margin-bottom: 30px;
	font-size: 36px;
	}
	#katachiSCT .led {
	margin-bottom: 40px;
	font-size: 26px;
	line-height: 1.77;
	}
	#katachiSCT ul {
	justify-content: center;
	}
	#katachiSCT li {
	margin-bottom: 30px;
	width: 255px;
	max-width: 25%;
	font-size: 18px;
	line-height: 1.34;
	}
	#katachiSCT li img {
	margin-bottom: 15px;
	}
	#katachiSCT p.note {
	box-sizing: border-box;
	margin: 20px auto 0 auto;
	padding: 0 60px;
	width: 1060px;
	font-size: 16px;
	text-indent: 0;
	}
}